# ItemMetaLoreBuilder

class ItemMetaLoreBuilder
Content copied to clipboard

Lore builder which uses an ArrayList under the hood. It exists to provide overloaded operator functions.

## Constructors

ItemMetaLoreBuilder
Link copied to clipboard
fun ItemMetaLoreBuilder()
Content copied to clipboard

## Functions

unaryPlus
Link copied to clipboard
operator fun String.unaryPlus()
Content copied to clipboard

## Properties

lorelist
Link copied to clipboard
val lorelist: ArrayList<String>
Content copied to clipboard